@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-biwakohotel{background: url("../../../img/outing/202608-biwakohotel/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.l_main .biwakohotel_202608_is_purple {
    color: #7d4890;
}
.titledecoration_202608-biwakohotel {
    position: relative;
}
.biwakohotel_202608_is_purple_Box{
    display: inline-block;
    color: #fff;
    background-color: #7d4890;
    padding: 6px;
    vertical-align: middle;
    border-radius: 8px;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
.titledecoration04 {
    position: absolute;
    width: 10vw !important;
    height: 13vw !important;
    top: 68%;
    left: 0px;
  }
.titledecoration05 {
    position: absolute;
    width: 10vw !important;
    height: 13vw !important;
    top: 9%;
    right: 0px;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
.titledecoration04 {
    position: absolute;
    width: 90px !important;
    height: 100px !important;
    top: 64px;
  }
.titledecoration05 {
    position: absolute;
    width: 90px !important;
    height: 100px !important;
    top: 64px;
    right: 0px;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/